function FileData_Pairs(x)
{
x.t("full","command");
x.t("refer","[1]");
x.t("5.8","special");
x.t("behaviour","commands");
x.t("differences","behaviour");
x.t("command","refer");
x.t("command","java");
x.t("issued","serial");
x.t("issued","java");
x.t("[1]","differences");
x.t("comparison","commands");
x.t("commands","issued");
x.t("serial","interface");
x.t("maintenance","5.8");
x.t("java","application");
x.t("java","applications");
x.t("application","comparison");
x.t("applications","full");
x.t("applications","5.8");
x.t("applications","maintenance");
x.t("special","command");
}
